#stacks_in_947_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_947_page23>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_947_page23>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_947_page23>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_947_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_947_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_947_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* @group Basics */

#videoPlayerContainerstacks_in_864_page23 {
	position: relative;
	z-index: 1;
}

#videoPlayerContainerstacks_in_864_page23,
#videoPlayerContainerstacks_in_864_page23:before,
#videoPlayerContainerstacks_in_864_page23:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#videoPlayerVideostacks_in_864_page23 {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	z-index: 2;
}

/* @end */

/* @group Big Play Button */

#bigPlayButtonstacks_in_864_page23 {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
	z-index: 3;
	font-size: 25px;
	border: none;
	background: none;
	outline: none;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#bigPlayButtonstacks_in_864_page23 [class^="fa fa-"] {
	cursor: pointer;
	color: rgba(255, 255, 255, 1.00);
}

/*  */

/* @end */

/* @group Video Controls */

#videoPlayerControlsstacks_in_864_page23 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 5;
	overflow: hidden;
	margin: 0px;
	border-radius: 0px;
}

#videoPlayerControlsstacks_in_864_page23 [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
}

/*  */

/*  */

/*  */

/*  */

/*  */
#videoPlayerControlsstacks_in_864_page23 {
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	-o-transition: all 1000ms;
	-ms-transition: all 1000ms;
	transition: all 1000ms;
	max-height: 0px;
	opacity: 0;
}

#videoPlayerContainerstacks_in_864_page23:hover #videoPlayerControlsstacks_in_864_page23 {
	max-height: 60px;
	opacity: 1.00;
}
/*  */

/*  */

/*  */

#videoPlayerControlsFillstacks_in_864_page23 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 1.00);
	opacity: 0.75;
	z-index: 1;
}

#videoPlayerControlsWrapperstacks_in_864_page23 {
	display: flex;
	position: relative;
	z-index: 2;
}

#videoPlayerContainerstacks_in_864_page23:hover #videoPlayerControlsstacks_in_864_page23 {
	opacity: 1.00;
}

#videoPlayerControlsstacks_in_864_page23 button {
	background: none;
	border: 0;
	outline: none;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	width: 60px;
	padding: 0;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	cursor: pointer;
}

button:hover {
	cursor: pointer;
}

#videoPlayerControlsstacks_in_864_page23 #videoPlayerPlayPausestacks_in_864_page23 {
	display: inline-block;
}

#videoPlayerControlsstacks_in_864_page23 #videoPlayerFullScreenstacks_in_864_page23 {
	display: inline-block;
}

@media screen and (max-width: 569px) {
	#videoPlayerControlsstacks_in_864_page23 #videoPlayerMutestacks_in_864_page23,
	#videoPlayerControlsstacks_in_864_page23 #videoPlayerFullScreenstacks_in_864_page23 {
		display: none;
	}
}

/* @end */

/* @group Video Timing */

#videoPlayerVideoTimingstacks_in_864_page23 {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: rgba(255, 255, 255, 1.00);
	width: auto;
	padding: 0 15px;
	font-size: 12px;
}

#videoPlayerCurrentTimestacks_in_864_page23 {
	display: inline-block;
}

#videoPlayerDurationstacks_in_864_page23 {
	display: inline-block;
}

/*  */

/*  */

/* @end */

/* @group Seek Bar */

#progressBarstacks_in_864_page23 {
	flex: 1;
	padding-right: 10px;
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	display: inline-block;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range] {
	-webkit-appearance: none;
	background: none;
	display: inline-block;
	width: 100%;
	height: 60px;
	line-height: 60px;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]::-webkit-slider-runnable-track {
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
	margin-top: -5px;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]:focus {
	outline: none;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]:focus::-webkit-slider-runnable-track {
	background: #B3B3B3;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]::-moz-range-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]::-moz-range-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]::-ms-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]::-ms-fill-lower {
	background: #B3B3B3;
	border-radius: 10px;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]::-ms-fill-upper {
	background: #B3B3B3;
	border-radius: 10px;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]::-ms-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]:focus::-ms-fill-lower {
	background: #B3B3B3;
}

#videoPlayerSeekBarstacks_in_864_page23[type=range]:focus::-ms-fill-upper {
	background: #B3B3B3;
}
/* @end */

/* @group Volume */

#volumestacks_in_864_page23 {
	display: inline-block;
	max-width: 60px;
	width: 60px;
	line-height: 60px;
	height: 60px;
	transition: all ease-in-out 300ms;
	text-align: center;
	position: relative;
	overflow: hidden;
	font-size: 18px;
	vertical-align: middle;
}

#volumestacks_in_864_page23 [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
}

#volumestacks_in_864_page23:hover {
	max-width: 150px;
	width: 150px;
	padding: 0px 15px;
}

#volumeButtonstacks_in_864_page23 {
	display: inline-block;
	max-width: 60px;
	width: 60px;
	line-height: 60px;
	height: 60px;
	color: rgba(255, 255, 255, 1.00);
}

#volumestacks_in_864_page23:hover #volumeButtonstacks_in_864_page23 {
	display: none;
}

#volumeMinstacks_in_864_page23 {
	position: absolute;
	left: 10px;
	top: 0;
	height: 60px;
	line-height: 60px;
	color: rgba(255, 255, 255, 1.00);
}

#volumeMaxstacks_in_864_page23 {
	position: absolute;
	right: 5px;
	top: 0;
	height: 60px;
	line-height: 60px;
	color: rgba(255, 255, 255, 1.00);
}

#volume-barstacks_in_864_page23[type=range],
#volumeMinstacks_in_864_page23,
#volumeMaxstacks_in_864_page23 {
	display: none;
}

#volumeMinstacks_in_864_page23,
#volumeMaxstacks_in_864_page23 {
	cursor: pointer;
}

#volumestacks_in_864_page23:hover #volume-barstacks_in_864_page23,
#volumestacks_in_864_page23:hover #volumeMinstacks_in_864_page23,
#volumestacks_in_864_page23:hover #volumeMaxstacks_in_864_page23 {
	display: inline;
}

#volume-barstacks_in_864_page23[type=range] {
	-webkit-appearance: none;
	background: none;
	width: 70%;
	text-align: center;
	line-height: 60px;
	height: 60px;
}

#volume-barstacks_in_864_page23[type=range]::-webkit-slider-runnable-track {
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#volume-barstacks_in_864_page23[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
	margin-top: -5px;
}

#volume-barstacks_in_864_page23[type=range]:focus {
	outline: none;
}

#volume-barstacks_in_864_page23[type=range]:focus::-webkit-slider-runnable-track {
	background: #B3B3B3;
}

#volume-barstacks_in_864_page23[type=range]::-moz-range-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#volume-barstacks_in_864_page23[type=range]::-moz-range-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#volume-barstacks_in_864_page23[type=range]::-ms-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#volume-barstacks_in_864_page23[type=range]::-ms-fill-lower {
	background: #B3B3B3;
	border-radius: 10px;
}

#volume-barstacks_in_864_page23[type=range]::-ms-fill-upper {
	background: #B3B3B3;
	border-radius: 10px;
}

#volume-barstacks_in_864_page23[type=range]::-ms-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#volume-barstacks_in_864_page23[type=range]:focus::-ms-fill-lower {
	background: #B3B3B3;
}

#volume-barstacks_in_864_page23[type=range]:focus::-ms-fill-upper {
	background: #B3B3B3;
}

/* @end */

/* @group Edit Mode Styling */

/*  */

/* @end */
#stacks_out_864_page23 {
	width: 80%;
	margin-left:0;
}
/* @group Basics */

#videoPlayerContainerstacks_in_852_page23 {
	position: relative;
	z-index: 1;
}

#videoPlayerContainerstacks_in_852_page23,
#videoPlayerContainerstacks_in_852_page23:before,
#videoPlayerContainerstacks_in_852_page23:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#videoPlayerVideostacks_in_852_page23 {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	z-index: 2;
}

/* @end */

/* @group Big Play Button */

#bigPlayButtonstacks_in_852_page23 {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
	z-index: 3;
	font-size: 25px;
	border: none;
	background: none;
	outline: none;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#bigPlayButtonstacks_in_852_page23 [class^="fa fa-"] {
	cursor: pointer;
	color: rgba(255, 255, 255, 1.00);
}

/*  */

/* @end */

/* @group Video Controls */

#videoPlayerControlsstacks_in_852_page23 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 5;
	overflow: hidden;
	margin: 0px;
	border-radius: 0px;
}

#videoPlayerControlsstacks_in_852_page23 [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
}

/*  */

/*  */

/*  */

/*  */

/*  */
#videoPlayerControlsstacks_in_852_page23 {
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	-o-transition: all 1000ms;
	-ms-transition: all 1000ms;
	transition: all 1000ms;
	max-height: 0px;
	opacity: 0;
}

#videoPlayerContainerstacks_in_852_page23:hover #videoPlayerControlsstacks_in_852_page23 {
	max-height: 60px;
	opacity: 1.00;
}
/*  */

/*  */

/*  */

#videoPlayerControlsFillstacks_in_852_page23 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 1.00);
	opacity: 0.75;
	z-index: 1;
}

#videoPlayerControlsWrapperstacks_in_852_page23 {
	display: flex;
	position: relative;
	z-index: 2;
}

#videoPlayerContainerstacks_in_852_page23:hover #videoPlayerControlsstacks_in_852_page23 {
	opacity: 1.00;
}

#videoPlayerControlsstacks_in_852_page23 button {
	background: none;
	border: 0;
	outline: none;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	width: 60px;
	padding: 0;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	cursor: pointer;
}

button:hover {
	cursor: pointer;
}

#videoPlayerControlsstacks_in_852_page23 #videoPlayerPlayPausestacks_in_852_page23 {
	display: inline-block;
}

#videoPlayerControlsstacks_in_852_page23 #videoPlayerFullScreenstacks_in_852_page23 {
	display: inline-block;
}

@media screen and (max-width: 569px) {
	#videoPlayerControlsstacks_in_852_page23 #videoPlayerMutestacks_in_852_page23,
	#videoPlayerControlsstacks_in_852_page23 #videoPlayerFullScreenstacks_in_852_page23 {
		display: none;
	}
}

/* @end */

/* @group Video Timing */

#videoPlayerVideoTimingstacks_in_852_page23 {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: rgba(255, 255, 255, 1.00);
	width: auto;
	padding: 0 15px;
	font-size: 12px;
}

#videoPlayerCurrentTimestacks_in_852_page23 {
	display: inline-block;
}

#videoPlayerDurationstacks_in_852_page23 {
	display: inline-block;
}

/*  */

/*  */

/* @end */

/* @group Seek Bar */

#progressBarstacks_in_852_page23 {
	flex: 1;
	padding-right: 10px;
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	display: inline-block;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range] {
	-webkit-appearance: none;
	background: none;
	display: inline-block;
	width: 100%;
	height: 60px;
	line-height: 60px;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]::-webkit-slider-runnable-track {
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
	margin-top: -5px;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]:focus {
	outline: none;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]:focus::-webkit-slider-runnable-track {
	background: #B3B3B3;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]::-moz-range-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]::-moz-range-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]::-ms-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]::-ms-fill-lower {
	background: #B3B3B3;
	border-radius: 10px;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]::-ms-fill-upper {
	background: #B3B3B3;
	border-radius: 10px;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]::-ms-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]:focus::-ms-fill-lower {
	background: #B3B3B3;
}

#videoPlayerSeekBarstacks_in_852_page23[type=range]:focus::-ms-fill-upper {
	background: #B3B3B3;
}
/* @end */

/* @group Volume */

#volumestacks_in_852_page23 {
	display: inline-block;
	max-width: 60px;
	width: 60px;
	line-height: 60px;
	height: 60px;
	transition: all ease-in-out 300ms;
	text-align: center;
	position: relative;
	overflow: hidden;
	font-size: 18px;
	vertical-align: middle;
}

#volumestacks_in_852_page23 [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
}

#volumestacks_in_852_page23:hover {
	max-width: 150px;
	width: 150px;
	padding: 0px 15px;
}

#volumeButtonstacks_in_852_page23 {
	display: inline-block;
	max-width: 60px;
	width: 60px;
	line-height: 60px;
	height: 60px;
	color: rgba(255, 255, 255, 1.00);
}

#volumestacks_in_852_page23:hover #volumeButtonstacks_in_852_page23 {
	display: none;
}

#volumeMinstacks_in_852_page23 {
	position: absolute;
	left: 10px;
	top: 0;
	height: 60px;
	line-height: 60px;
	color: rgba(255, 255, 255, 1.00);
}

#volumeMaxstacks_in_852_page23 {
	position: absolute;
	right: 5px;
	top: 0;
	height: 60px;
	line-height: 60px;
	color: rgba(255, 255, 255, 1.00);
}

#volume-barstacks_in_852_page23[type=range],
#volumeMinstacks_in_852_page23,
#volumeMaxstacks_in_852_page23 {
	display: none;
}

#volumeMinstacks_in_852_page23,
#volumeMaxstacks_in_852_page23 {
	cursor: pointer;
}

#volumestacks_in_852_page23:hover #volume-barstacks_in_852_page23,
#volumestacks_in_852_page23:hover #volumeMinstacks_in_852_page23,
#volumestacks_in_852_page23:hover #volumeMaxstacks_in_852_page23 {
	display: inline;
}

#volume-barstacks_in_852_page23[type=range] {
	-webkit-appearance: none;
	background: none;
	width: 70%;
	text-align: center;
	line-height: 60px;
	height: 60px;
}

#volume-barstacks_in_852_page23[type=range]::-webkit-slider-runnable-track {
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#volume-barstacks_in_852_page23[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
	margin-top: -5px;
}

#volume-barstacks_in_852_page23[type=range]:focus {
	outline: none;
}

#volume-barstacks_in_852_page23[type=range]:focus::-webkit-slider-runnable-track {
	background: #B3B3B3;
}

#volume-barstacks_in_852_page23[type=range]::-moz-range-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#volume-barstacks_in_852_page23[type=range]::-moz-range-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#volume-barstacks_in_852_page23[type=range]::-ms-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#volume-barstacks_in_852_page23[type=range]::-ms-fill-lower {
	background: #B3B3B3;
	border-radius: 10px;
}

#volume-barstacks_in_852_page23[type=range]::-ms-fill-upper {
	background: #B3B3B3;
	border-radius: 10px;
}

#volume-barstacks_in_852_page23[type=range]::-ms-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#volume-barstacks_in_852_page23[type=range]:focus::-ms-fill-lower {
	background: #B3B3B3;
}

#volume-barstacks_in_852_page23[type=range]:focus::-ms-fill-upper {
	background: #B3B3B3;
}

/* @end */

/* @group Edit Mode Styling */

/*  */

/* @end */
#stacks_out_852_page23 {
	width: 80%;
	margin-left:0;
}
/* @group Basics */

#videoPlayerContainerstacks_in_861_page23 {
	position: relative;
	z-index: 1;
}

#videoPlayerContainerstacks_in_861_page23,
#videoPlayerContainerstacks_in_861_page23:before,
#videoPlayerContainerstacks_in_861_page23:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#videoPlayerVideostacks_in_861_page23 {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	z-index: 2;
}

/* @end */

/* @group Big Play Button */

#bigPlayButtonstacks_in_861_page23 {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
	z-index: 3;
	font-size: 25px;
	border: none;
	background: none;
	outline: none;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#bigPlayButtonstacks_in_861_page23 [class^="fa fa-"] {
	cursor: pointer;
	color: rgba(255, 255, 255, 1.00);
}

/*  */

/* @end */

/* @group Video Controls */

#videoPlayerControlsstacks_in_861_page23 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 5;
	overflow: hidden;
	margin: 0px;
	border-radius: 0px;
}

#videoPlayerControlsstacks_in_861_page23 [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
}

/*  */

/*  */

/*  */

/*  */

/*  */
#videoPlayerControlsstacks_in_861_page23 {
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	-o-transition: all 1000ms;
	-ms-transition: all 1000ms;
	transition: all 1000ms;
	max-height: 0px;
	opacity: 0;
}

#videoPlayerContainerstacks_in_861_page23:hover #videoPlayerControlsstacks_in_861_page23 {
	max-height: 60px;
	opacity: 1.00;
}
/*  */

/*  */

/*  */

#videoPlayerControlsFillstacks_in_861_page23 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 1.00);
	opacity: 0.75;
	z-index: 1;
}

#videoPlayerControlsWrapperstacks_in_861_page23 {
	display: flex;
	position: relative;
	z-index: 2;
}

#videoPlayerContainerstacks_in_861_page23:hover #videoPlayerControlsstacks_in_861_page23 {
	opacity: 1.00;
}

#videoPlayerControlsstacks_in_861_page23 button {
	background: none;
	border: 0;
	outline: none;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	width: 60px;
	padding: 0;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	cursor: pointer;
}

button:hover {
	cursor: pointer;
}

#videoPlayerControlsstacks_in_861_page23 #videoPlayerPlayPausestacks_in_861_page23 {
	display: inline-block;
}

#videoPlayerControlsstacks_in_861_page23 #videoPlayerFullScreenstacks_in_861_page23 {
	display: inline-block;
}

@media screen and (max-width: 569px) {
	#videoPlayerControlsstacks_in_861_page23 #videoPlayerMutestacks_in_861_page23,
	#videoPlayerControlsstacks_in_861_page23 #videoPlayerFullScreenstacks_in_861_page23 {
		display: none;
	}
}

/* @end */

/* @group Video Timing */

#videoPlayerVideoTimingstacks_in_861_page23 {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: rgba(255, 255, 255, 1.00);
	width: auto;
	padding: 0 15px;
	font-size: 12px;
}

#videoPlayerCurrentTimestacks_in_861_page23 {
	display: inline-block;
}

#videoPlayerDurationstacks_in_861_page23 {
	display: inline-block;
}

/*  */

/*  */

/* @end */

/* @group Seek Bar */

#progressBarstacks_in_861_page23 {
	flex: 1;
	padding-right: 10px;
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	display: inline-block;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range] {
	-webkit-appearance: none;
	background: none;
	display: inline-block;
	width: 100%;
	height: 60px;
	line-height: 60px;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]::-webkit-slider-runnable-track {
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
	margin-top: -5px;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]:focus {
	outline: none;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]:focus::-webkit-slider-runnable-track {
	background: #B3B3B3;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]::-moz-range-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]::-moz-range-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]::-ms-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]::-ms-fill-lower {
	background: #B3B3B3;
	border-radius: 10px;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]::-ms-fill-upper {
	background: #B3B3B3;
	border-radius: 10px;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]::-ms-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]:focus::-ms-fill-lower {
	background: #B3B3B3;
}

#videoPlayerSeekBarstacks_in_861_page23[type=range]:focus::-ms-fill-upper {
	background: #B3B3B3;
}
/* @end */

/* @group Volume */

#volumestacks_in_861_page23 {
	display: inline-block;
	max-width: 60px;
	width: 60px;
	line-height: 60px;
	height: 60px;
	transition: all ease-in-out 300ms;
	text-align: center;
	position: relative;
	overflow: hidden;
	font-size: 18px;
	vertical-align: middle;
}

#volumestacks_in_861_page23 [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
}

#volumestacks_in_861_page23:hover {
	max-width: 150px;
	width: 150px;
	padding: 0px 15px;
}

#volumeButtonstacks_in_861_page23 {
	display: inline-block;
	max-width: 60px;
	width: 60px;
	line-height: 60px;
	height: 60px;
	color: rgba(255, 255, 255, 1.00);
}

#volumestacks_in_861_page23:hover #volumeButtonstacks_in_861_page23 {
	display: none;
}

#volumeMinstacks_in_861_page23 {
	position: absolute;
	left: 10px;
	top: 0;
	height: 60px;
	line-height: 60px;
	color: rgba(255, 255, 255, 1.00);
}

#volumeMaxstacks_in_861_page23 {
	position: absolute;
	right: 5px;
	top: 0;
	height: 60px;
	line-height: 60px;
	color: rgba(255, 255, 255, 1.00);
}

#volume-barstacks_in_861_page23[type=range],
#volumeMinstacks_in_861_page23,
#volumeMaxstacks_in_861_page23 {
	display: none;
}

#volumeMinstacks_in_861_page23,
#volumeMaxstacks_in_861_page23 {
	cursor: pointer;
}

#volumestacks_in_861_page23:hover #volume-barstacks_in_861_page23,
#volumestacks_in_861_page23:hover #volumeMinstacks_in_861_page23,
#volumestacks_in_861_page23:hover #volumeMaxstacks_in_861_page23 {
	display: inline;
}

#volume-barstacks_in_861_page23[type=range] {
	-webkit-appearance: none;
	background: none;
	width: 70%;
	text-align: center;
	line-height: 60px;
	height: 60px;
}

#volume-barstacks_in_861_page23[type=range]::-webkit-slider-runnable-track {
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#volume-barstacks_in_861_page23[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
	margin-top: -5px;
}

#volume-barstacks_in_861_page23[type=range]:focus {
	outline: none;
}

#volume-barstacks_in_861_page23[type=range]:focus::-webkit-slider-runnable-track {
	background: #B3B3B3;
}

#volume-barstacks_in_861_page23[type=range]::-moz-range-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#volume-barstacks_in_861_page23[type=range]::-moz-range-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#volume-barstacks_in_861_page23[type=range]::-ms-track {
	width: 100%;
	height: 5px;
	background: #B3B3B3;
	border: none;
	border-radius: 3px;
}

#volume-barstacks_in_861_page23[type=range]::-ms-fill-lower {
	background: #B3B3B3;
	border-radius: 10px;
}

#volume-barstacks_in_861_page23[type=range]::-ms-fill-upper {
	background: #B3B3B3;
	border-radius: 10px;
}

#volume-barstacks_in_861_page23[type=range]::-ms-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #FFFFFF;
}

#volume-barstacks_in_861_page23[type=range]:focus::-ms-fill-lower {
	background: #B3B3B3;
}

#volume-barstacks_in_861_page23[type=range]:focus::-ms-fill-upper {
	background: #B3B3B3;
}

/* @end */

/* @group Edit Mode Styling */

/*  */

/* @end */
#stacks_out_861_page23 {
	width: 80%;
	margin-left:0;
}
#stacks_in_881_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_881_page23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_881_page23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_881_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_881_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_881_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_884_page23 .maxwidth{


	max-width:300px;
	max-height:none;
	overflow-y:auto;

}/* @group Basics */

#audioPlayerContainerstacks_in_851_page23 {
	position: relative;
	z-index: 1;
}

#audioPlayerContainerstacks_in_851_page23,
#audioPlayerContainerstacks_in_851_page23:before,
#audioPlayerContainerstacks_in_851_page23:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#audioPlayerAudiostacks_in_851_page23 {
	width: 100%;
	display: block;
	position: relative;
	z-index: 2;
}

/* @end */

/* @end */

/* @group Audio Controls */

#audioPlayerControlsstacks_in_851_page23 {
	position: relative;
	z-index: 5;
	overflow: hidden;
	border-radius: 0px;
}

#audioPlayerControlsstacks_in_851_page23 [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
}

/*  */

/*  */

/*  */
/* Solid colour fill */
#audioPlayerControlsstacks_in_851_page23 {
	background: #434343;
}
/*  */

/*  */

/*  */

/**/

/**/

/**/

/**/

/**/

/**/

#audioPlayerControlsWrapperstacks_in_851_page23 {
	display: flex;
	position: relative;
	z-index: 2;
}

#audioPlayerControlsstacks_in_851_page23 button {
	background: none;
	border: 0;
	outline: none;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	width: 54px;
	padding: 0;
	margin: 0;
	height: 54px;
	line-height: 54px;
	font-size: 18px;
	cursor: pointer;
}

button:hover {
	cursor: pointer;
}

#audioPlayerControlsstacks_in_851_page23 #audioPlayerPlayPausestacks_in_851_page23 {
	display: inline-block;
}

#audioPlayerControlsstacks_in_851_page23 #audioPlayerFullScreenstacks_in_851_page23 {
	display: ;
}

/* @end */

/* @group Audio Timing */

.audioPlayerAudioTimingstacks_in_851_page23 {
	display: inline-block;
	height: 54px;
	line-height: 54px;
	color: rgba(255, 255, 255, 1.00);
	padding: 0;
	text-align: center;
	font-size: 12px;
}

#audioPlayerCurrentTimestacks_in_851_page23 {
	display: none;
	width: 54px;
}

#audioPlayerDurationstacks_in_851_page23 {
	display: inline-block;
	width: 54px;
}

#audioPlayerTimeDividerstacks_in_851_page23 {
	display: inline-block;
	height: 54px;
	line-height: 54px;
	color: rgba(255, 255, 255, 1.00);
}

/*  */
#audioPlayerTimeDividerstacks_in_851_page23 {
	display: none;
}
/*  */

/*  */

@media screen and (min-width: 568px) {
	#audioPlayerTimeDividerstacks_in_851_page23 {
		display: none;
	}
}

/* @end */

/* @group Seek Bar */

#progressBarstacks_in_851_page23 {
	display: none;
}

@media screen and (min-width: 568px) {
	#progressBarstacks_in_851_page23 {
		flex: 1;
		padding-right: 15px;
		padding-left: 15px;
		height: 54px;
		line-height: 54px;
		vertical-align: middle;
		display: inline-block;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range] {
		-webkit-appearance: none;
		background: none;
		display: inline-block;
		width: 99%;
		height: 54px;
		line-height: 54px;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]::-webkit-slider-runnable-track {
		height: 5px;
		background: #C5C5C5;
		border: none;
		border-radius: 3px;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #FFFFFF;
		margin-top: -5px;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]:focus {
		outline: none;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]:focus::-webkit-slider-runnable-track {
		background: #C5C5C5;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]::-moz-range-track {
		width: 100%;
		height: 5px;
		background: #C5C5C5;
		border: none;
		border-radius: 3px;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]::-moz-range-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #FFFFFF;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]::-ms-track {
		width: 100%;
		height: 5px;
		background: #C5C5C5;
		border: none;
		border-radius: 3px;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]::-ms-fill-lower {
		background: #C5C5C5;
		border-radius: 10px;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]::-ms-fill-upper {
		background: #C5C5C5;
		border-radius: 10px;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]::-ms-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #FFFFFF;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]:focus::-ms-fill-lower {
		background: #C5C5C5;
	}
	
	#audioPlayerSeekBarstacks_in_851_page23[type=range]:focus::-ms-fill-upper {
		background: #C5C5C5;
	}
}
/* @end */

/* @group Volume */

#volumestacks_in_851_page23 {
	display: none;
}

@media screen and (min-width: 768px) {
	#volumestacks_in_851_page23 {
		display: inline-block;
		max-width: 54px;
		width: 54px;
		line-height: 54px;
		height: 54px;
		transition: all ease-in-out 300ms;
		text-align: center;
		position: relative;
		overflow: hidden;
		font-size: 18px;
		vertical-align: middle;
	}
	
	#volumestacks_in_851_page23 [class^="fa fa-"] {
		color: rgba(255, 255, 255, 1.00);
	}
	
	#volumestacks_in_851_page23:hover {
		max-width: 150px;
		width: 150px;
		padding: 0px 15px;
	}
	
	#volumeButtonstacks_in_851_page23 {
		display: inline-block;
		max-width: 54px;
		width: 54px;
		line-height: 54px;
		height: 54px;
		color: rgba(255, 255, 255, 1.00);
	}
	
	#volumestacks_in_851_page23:hover #volumeButtonstacks_in_851_page23 {
		display: none;
	}
	
	#volumeMinstacks_in_851_page23 {
		position: absolute;
		left: 20px;
		top: 0;
		height: 54px;
		line-height: 54px;
		color: rgba(255, 255, 255, 1.00);
	}
	
	#volumeMaxstacks_in_851_page23 {
		position: absolute;
		right: 15px;
		top: 0;
		height: 54px;
		line-height: 54px;
		color: rgba(255, 255, 255, 1.00);
	}
	
	#volume-barstacks_in_851_page23[type=range],
	#volumeMinstacks_in_851_page23,
	#volumeMaxstacks_in_851_page23 {
		display: none;
	}
	
	#volumeMinstacks_in_851_page23,
	#volumeMaxstacks_in_851_page23 {
		cursor: pointer;
	}
	
	#volumestacks_in_851_page23:hover #volume-barstacks_in_851_page23,
	#volumestacks_in_851_page23:hover #volumeMinstacks_in_851_page23,
	#volumestacks_in_851_page23:hover #volumeMaxstacks_in_851_page23 {
		display: inline;
	}
	
	#volume-barstacks_in_851_page23[type=range] {
		-webkit-appearance: none;
		background: none;
		width: 50%;
		text-align: center;
		line-height: 54px;
		height: 54px;
	}
	
	#volume-barstacks_in_851_page23[type=range]::-webkit-slider-runnable-track {
		height: 5px;
		background: #C5C5C5;
		border: none;
		border-radius: 3px;
	}
	
	#volume-barstacks_in_851_page23[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #FFFFFF;
		margin-top: -5px;
	}
	
	#volume-barstacks_in_851_page23[type=range]:focus {
		outline: none;
	}
	
	#volume-barstacks_in_851_page23[type=range]:focus::-webkit-slider-runnable-track {
		background: #C5C5C5;
	}
	
	#volume-barstacks_in_851_page23[type=range]::-moz-range-track {
		width: 100%;
		height: 5px;
		background: #C5C5C5;
		border: none;
		border-radius: 3px;
	}
	
	#volume-barstacks_in_851_page23[type=range]::-moz-range-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #FFFFFF;
	}
	
	#volume-barstacks_in_851_page23[type=range]::-ms-track {
		width: 100%;
		height: 5px;
		background: #C5C5C5;
		border: none;
		border-radius: 3px;
	}
	
	#volume-barstacks_in_851_page23[type=range]::-ms-fill-lower {
		background: #C5C5C5;
		border-radius: 10px;
	}
	
	#volume-barstacks_in_851_page23[type=range]::-ms-fill-upper {
		background: #C5C5C5;
		border-radius: 10px;
	}
	
	#volume-barstacks_in_851_page23[type=range]::-ms-thumb {
		border: none;
		height: 16px;
		width: 16px;
		border-radius: 50%;
		background: #FFFFFF;
	}
	
	#volume-barstacks_in_851_page23[type=range]:focus::-ms-fill-lower {
		background: #C5C5C5;
	}
	
	#volume-barstacks_in_851_page23[type=range]:focus::-ms-fill-upper {
		background: #C5C5C5;
	}
}

/* @end */

/* @group Responsive Behavior */

@media screen and (max-width: 569px) {
	#audioPlayerControlsstacks_in_851_page23 #audioPlayerFullScreenstacks_in_851_page23,
	#audioPlayerControlsstacks_in_851_page23 #volumestacks_in_851_page23 {
		display: none;
	}
}

/* @end */

/* @group Edit Mode Styling */

/*  */

/* @end */